» Ubuntu » Paquets

Error

two or more packages specified (wav2cdr precise)